<!--<app-pdf-viewer [src]="'https://vadimdez.github.io/ng2-pdf-viewer/assets/pdf-test.pdf'"></app-pdf-viewer>-->
<section class="col-11">
  <div class="row">
    <div class="col-1">
      <app-navigation class="nav flex-column nav-pills"></app-navigation>
    </div>
    <div class="col-11">
      <router-outlet></router-outlet>
    </div>
  </div>
</section>
